/*
Theme Name: Agency Child
Description: Child theme for Agency theme
Author: Themify
Template: agency
*/

/* write custom css below */

/*2017 Comp temp fix*/
#main-nav-wrap #main-nav li a {
	color:#fff;
}
#main-nav-wrap #main-nav li a:hover{
	color:#fff;
}

#main-nav-wrap #main-nav .sub-menu li a {
    color: #8c8c8c;
}
#main-nav-wrap #main-nav .sub-menu li a:hover {
    color: #000;
}
#main-nav-wrap #main-nav .livestream a{
	color:#d2d4d9;
	font-weight:bold;
}

#main-nav-wrap #main-nav .current_page_item a, #main-nav .current-menu-item a {
	color: #fff;
}
#main-nav ul {
    background-color: rgba(0, 0, 0, 0.7) !important;
    border-radius: 0 !important;
    border: none !important;
	padding: 0 !important;
}
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a {
    color: #ffffff !important;
    background-color: rgba(255, 255, 255, 0) !important;
}
#main-nav ul li a{
    font-size: 80% !important;
	letter-spacing: 0px !important;
}
#main-nav ul a:hover{
    background-color: #000 !important;
}
.grey-box{
	background-color: #efefef;
	padding: 15px 20px;
	border-radius: 5px;
	margin-bottom: 1.5em;
}

.grey-box h5{
	color:#555;
	margin-top:0;
}

.grey-box em{
	font-size:.8em;
}

#footer .widgettitle{
	font-size:100% !important;
}

/*Support page 2017 quick fix*/
.page-id-8359 h5{
	font-size: 1em;
}

.page-id-8359 h5 strong{
	font-size: .9em !important;
	line-height: 1em !important;
}

@font-face {
  font-family: 'KarbonWeb-Semibold';
  src: url('/fonts/KarbonWeb-Semibold.eot'); /* IE9 Compat Modes */
  src: url('/fonts/KarbonWeb-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/KarbonWeb-Semibold.woff') format('woff'), /* Modern Browsers */
       url('/fonts/KarbonWeb-Semibold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/KarbonWeb-Semibold.svg#KarbonWeb-Semibold') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'KarbonWeb-Regular';
  src: url('/fonts/KarbonWeb-Regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/KarbonWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/KarbonWeb-Regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/KarbonWeb-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/KarbonWeb-Regular.svg#KarbonWeb-Regular') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'KarbonWeb-Light';
  src: url('/fonts/KarbonWeb-Light.eot'); /* IE9 Compat Modes */
  src: url('/fonts/KarbonWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/KarbonWeb-Light.woff') format('woff'), /* Modern Browsers */
       url('/fonts/KarbonWeb-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/KarbonWeb-Light.svg#KarbonWeb-Light') format('svg'); /* Legacy iOS */
}

body {
  font: 100%/150% KarbonWeb-Regular, Helvetica, Arial, sans-serif !important;
  word-wrap: break-word;
  color: #000;
}
strong {
  font: 100%/150% KarbonWeb-Semibold, Helvetica, Arial, sans-serif !important;
  font-weight: 500;
  word-wrap: break-word;
  color: #000;
}
blockquote {
  font: italic 110%/130% KarbonWeb-Light, Helvetica, Arial, sans-serif !important;
  padding: 8px 30px 15px;
}
h1, h2, h3, h4, h5 {
  line-height: 1.4em;
  margin: 20px 0 .4em;
  font-family: 'KarbonWeb-Semibold'!important;
  font-weight: normal;
  color: #000;
  font-variant: unset;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong{
  font: 100%/150% KarbonWeb-Regular, Helvetica, Arial, sans-serif !important;
  color: #000;
}

h6 {
  font: KarbonWeb-Regular, Helvetica, Arial, sans-serif !important;
}

a.current:link, a.current:visited {
  color: #6999ce;
}

#site-logo {
  font: normal small-caps 12px/100% 'KarbonWeb-Semibold'!important;
  margin: 0;
  padding: 0;
}
#site-description {
  font: italic 13px/110% 'KarbonWeb-Semibold'!important;
  color: #999;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
  zoom:1;
  *display:inline;
  vertical-align: middle;
}

/* 
MAIN NAVIGATION
================================================ */
#main-nav-wrap {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 25px;
  right: 0;
  max-width: 80%;
}
#main-nav {
  margin: 0;
  padding: 0;
}
#main-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  position: relative;
}

/* main level link */
#main-nav a {
  color: #999;
  display: block;
  padding: 6px 12px;
  margin: 0;
  text-decoration: none;
  font: bold 100%/100% KarbonWeb-Regular, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
/* main level link :hover */
#main-nav a:hover {
  color: #000;
}
.keep-blog .post-title .keep-blog-title{
    font-size: 20px;
    position: relative;
    padding-bottom: 6px;
    margin-bottom: 10px;
}
.keep-blog .post-title .keep-blog-title:after{
    content: "";
    position: absolute;
    height: 3px;
    background: #ea7800;
    width: 150px;
    bottom: 0;
    left: 0;
}
.home-post-wrapper.keep-blog .post-title:after {
    display:none;
}
/* sub-levels link */
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a  {
  color: #666;
  font-size: 95%;
  line-height: 140%;
  font-weight: normal;
  text-transform: uppercase;
  padding: 6px 6px 6px 15px;
  margin: 0;
  display: block;
  width: 170px;
  background: none;
  border: none;
  text-shadow: none;
  border-radius: 0;
  box-shadow: none;
}
/* sub-levels link :hover */
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover {
  background: #F3F3F3;
  color: #000;
  color: black;
}
/* dropdown ul */
#main-nav ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
  position: absolute;
  background: #fff;
  border: solid 1px #ccc;
  z-index: 100;
  display: none;  
  box-shadow: 0 1px 2px rgba(0,0,0,.3);
  border-radius: 5px;
}
#main-nav ul li {
  background: none;
  padding: 0;
  margin: 0;
  float: none;
}
/* sub-levels dropdown */
#main-nav ul ul {
  left: 180px;
  top: -2px;
}
/* show dropdown ul */
#main-nav li:hover > ul {
  display: block;
}

/*SLIDER*/
.module-slider.slider-caption-overlay .slide-content{
	font-size:1em !important;
}

/* kcss start here sv */
.center-btn-violin{
    text-align: center;
}
.single-post .pmeta-date .post-date{
	display: inherit;
	font: normal 85%/120% Arial, Helvetica, sans-serif;
}
.single-post .post-meta {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.top-header-menu-cs{
	width: 100%;
    background: #000;
	height: 42px;
}
.top-menu-holder-wrap{
	width: 100%;
	margin: 0 auto;
}
.top-header-menu-cs .top-float-left{
    float: right;
    display: inline-block;
	max-width: 100%;
}
.top-header-menu-cs .top-float-left .widget{
    float: left;
	margin: 0 !important;
}
.top-header-menu-cs .top-float-left .widget ul {
    display: inline-block;
    text-align: center;
    list-style: none;
}
#menu-top-header-menu{
	position:relative;
}
.top-header-menu-cs .top-float-left .widget ul li{
    float: left;
    clear: none;
    padding: 0;
    border: 0 !important;
	position:relative;
}
.top-header-menu-cs .top-float-left .widget ul li .wprmenu_icon{
	display: none;
}
.top-header-menu-cs .top-float-left .widget ul li ul{
	position:absolute;
	left:0;
	top:100%;
	display:none;
	padding:0px;
	margin:0px;
	background-color: rgba(0, 0, 0, 0.9) !important;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
	z-index: 9999;
}
.top-header-menu-cs .top-float-left .widget ul li ul li{
    background: none;
    padding: 0;
    margin: 0;
    float: none;
	display:block;
	margin:0px
}
.top-header-menu-cs .top-float-left .widget ul li ul li a{
    font-size: 80% !important;
    letter-spacing: 0px !important;
	color: #ffffff !important;
    background-color: rgba(255, 255, 255, 0) !important;
	padding: 9px;
	width: 170px;
	text-align: left;
}
.top-header-menu-cs .top-float-left .widget ul li ul li a:hover{
	background-color: #000 !important;
}
.top-header-menu-cs .top-float-left .widget ul li:hover ul{
	display:block;
}
.top-header-menu-cs .top-float-left .widget ul li a{
    display: inline-block;
    color: #d2d4d9;
    height: 42px;
    padding: 0px 10px 0px 10px !important;
    text-transform: uppercase;
	line-height: 42px;
    letter-spacing: 1px;
}
.top-header-menu-cs .top-float-left .widget ul li a:hover{
	text-decoration: none;
	color: #fff;
}
.top-header-menu-cs .top-float-left .widget ul li:hover ul ul {
	display:none;
	left: 180px;
    top: -2px;
}
.top-header-menu-cs .top-float-left .widget ul ul li:hover ul {
	display:block;
}
.support-us-btn a{
	background: #ea7800;
	font-weight: bold;
	color: #fff !important;
}
.menu-top-header-menu-container{
	height: 42px;
}
#google_language_translator select.goog-te-combo, #google_language_translator input[type=select]{
    width: 160px !important;
    background: #000 !important;
    border: 0 !important;
    color: #d2d4d9 !important;
    height: 34px !important;
    text-transform: uppercase;
    background-color: #000 !important;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	border-radius: 0;
}
#google_language_translator .skiptranslate.goog-te-gadget{
	position: relative;
}
#google_language_translator .skiptranslate.goog-te-gadget:before{
    content: " ";
    position: absolute;
    top: 50%;
    margin-top: -2px;
    right: 8px;
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
}
.top-float-left .social-links{
	padding-bottom: 0;
    margin: 0;
    position: fixed;
    top: 185px;
    left: 0;
    width: 36px;
	z-index: 999;
}
.top-float-left .social-links.vertical .icon-large a{
	padding: 0 !important;
}
.top-float-left .social-links.vertical .icon-large i{
    padding: 0px;
    font-size: 24px;
    width: 33px;
    height: 35px;
    line-height: 35px;
    border-radius: 6px;
    color: #848484 !important;
    background: #fff !important;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.5);
}
.top-float-left .social-links.vertical .icon-large i:hover{
    color: #fff !important;
	background: #ea7800 !important;
    width: 33px;
    height: 35px;
    line-height: 35px;
}

.pagewidth, .full_width .themify_builder_row .row_inner {
    width: 1570px;
	max-width: 100%;
}
#header,.top-menu-holder-wrap {
    width: 1570px;
    max-width: 96%;
}
#header {
    height: 145px;
    padding-bottom: 0;
}
#headerwrap {
    border-bottom: 0;
    background: url(img/header-bg-white-logo.jpg);
    background-size: cover;
    background-position: center bottom;
}

#header hgroup {
    width: 139px;
}
#main-nav li a {
    font-size: 17px !important;
    letter-spacing: 1px;
}
#main-nav-wrap {
    margin-right: 175px;
    bottom: unset;
    top: 15px;
}
#header #searchform {
    top: 15px;
	width: 150px;
}
#header #searchform #s {
    width: 0px;
    border: 0;
    background: url(img/search.png) no-repeat 8px center;
}
#header #searchform #s:focus {
    width: 140px;
	background: #fff url(img/search.png) no-repeat 8px center;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999999;
}
.fixed-header {
    background-position: top center !important;
}
.fixed-header #social-wrap, .fixed-header #searchform-wrap {
    display: block !important;
}
.page-id-9096 #headerwrap {
    position: fixed;
	z-index: 99999;
	background: transparent;
	top: 0;
}
.page-id-9096 .header-sticky-bg {
    background: url(img/bg-01.jpg) !important;

}
.page-id-9096 #header hgroup {
    width: 139px;
    display: none;
}
.page-id-9096 #header {
    height: 55px;
}
.cs-yl-divider {
	max-width: 90%;
}
.home-tr-sq-button a.builder_button{
	border-width: 2px !important;
    line-height: 24px !important;
	margin-top: 4px;
	margin-bottom: 4px;
}
.home-tr-sq-button a.builder_button:last-child{

}
.home-tr-sq-button a.builder_button:hover{
    background: #ea7800 !important;
    color: #fff !important;
}
.home-page-form-wrapper .mc-violin-wrapper{
    width: 100%;
    display: flex;
    flex-flow: wrap;
    flex-direction: row;
    align-items: stretch;
    margin-top: 20px;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item{
	flex: 1;
	padding-left: 15px;
    padding-right: 15px;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item:first-child{
	padding-left: 0;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item:last-child{
	padding-right: 0;
}
.home-page-form-wrapper .mc4wp-form-theme{
	margin: 0 !important;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item label {
    display: none;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=text],
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=email],
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=tel],
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=url],
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=date],
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=number],
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item select,
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item textarea{
    height: 50px;
    background: #000;
    color: #ffffff !important;
    font-weight: bold;
    border: 2px solid #fff !important;
    border-radius: 0;
    line-height: 50px !important;
    letter-spacing: 1px;
	text-transform: uppercase;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=submit]{
    width: 100%;
    height: 50px;
    border-radius: 0;
    background: #ea7800 !important;
    border: 2px solid #fff;
    letter-spacing: 1px;
    font-weight: bold;
	text-transform: uppercase;
}
.home .mc4wp-form-basic .mc4wp-success,
.home .mc4wp-form-theme .mc4wp-success {
    color: #ffffff !important;
    margin-top: 15px;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item input[type=submit]:hover{
    background: #a55603 !important;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #4d4d4d !important;
    font-weight: bold;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item ::-moz-placeholder { /* Firefox 19+ */
    color: #4d4d4d !important;
    font-weight: bold;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item :-ms-input-placeholder { /* IE 10+ */
    color: #4d4d4d !important;
    font-weight: bold;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item :-moz-placeholder { /* Firefox 18- */
    color: #4d4d4d !important;
    font-weight: bold;
}
.v-sponsor_logos{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.v-sponsor_logos span{
}
.v-sponsor_logos .simgitem:nth-child(1){
    flex: 0 1 15.02857%;
}
.v-sponsor_logos .simgitem:nth-child(2){
    flex: 0 1 14.4571%;
}
.v-sponsor_logos .simgitem:nth-child(3){
    flex: 0 1 10.8571%;
}
.v-sponsor_logos .simgitem:nth-child(4){
    flex: 0 1 19.0285%;
}
.v-sponsor_logos .simgitem:nth-child(5){
    flex: 0 1 14.342%;
}
.v-sponsor_logos .simgitem:nth-child(6){
    flex: 0 1 12.3428%;
}
.v-sponsor_logos .simgitem:nth-child(7){
    flex: 0 1 13.94393%;
}
.v-sponsor_logos .simgitem img{
	width: 100%;
	max-width: 100%;
	height: auto;
}
.v-sponsor_logos a{
    display: inline-block;
    text-align: center;
}
.v-sponsor_logos a img{
    width: 95%;
    height: auto;
    max-width: 95%;
}
.sponsor-logo-desktop img, .sponsor-logo-mobile img{
    width: 100%;
    height: auto;
    max-width: 100%;
}
.sponsor-logo-desktop{
	display: block;
}
.sponsor-logo-mobile{
	display: none;
}
.image-left-hand{
    width: 34%;
    float: left;
    text-align: left;
}
.text-right-hand{
	width: 64%;
    float: right;
    text-align: left;
}
.home-post-wrapper .post-title {
    font-size: 27px;
    line-height: 36px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
    border-bottom: 0 !important;
	position: relative;
	padding-bottom: 10px !important;
}
.home-post-wrapper .post-title:after {
	content: "";
	position: absolute;
    height: 3px;
    background: #ea7800;
    width: 150px;
	bottom: 0;
	left: 0;
	
}
.home-post-wrapper .post-title a{
	text-decoration: none;
}
.home-post-wrapper .post-title a:hover{
	text-decoration: none;
}
.home-post-wrapper .post-content .entry-content {
    margin-top: 20px;
}
.home-post-wrapper .post-image {
	text-align: center;
}

.page-id-9096 #body {
    padding: 0;
}
#sb_instagram{
	padding-bottom: 0 !important;
}
#sb_instagram #sbi_images{
	padding: 0 !important;
}
#sb_instagram #sbi_images .sbi_item{
    padding-left: 20px !important;
    padding-right: 20px !important;
}
#sb_instagram #sbi_images .sbi_item:first-child{
    padding-left: 0px !important;
}
#sb_instagram #sbi_images .sbi_item:last-child{
    padding-right: 0 !important;
}
.violin-video-slider-wrapper {
	width: 80%;
	max-width: 1200px;
	margin: 0 auto;
}
.iframe-holder-con {
 /*   display: none; */
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.violin-video-slider-inner .lSSlideOuter {

}
.lSSlideWrapper{
	width: calc(100% - 4px) !important;
    border: 2px solid #fff;
    border-radius: 2px;
}
#violin-videos-gallery {
	margin: 0 !important;
}
#violin-videos-gallery li{
    margin: 0 !important;
}
#violin-videos-gallery li .video-cover-con{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}
.ls-play-icon{
    position: absolute;
    width: 87px;
    height: 74px;
    background: url(assets/play-icon.png) no-repeat center;
    top: 50%;
    margin-top: -43.5px;
    left: 50%;
    margin-left: -37px;
}

.lSSlideWrapper .lSAction{
	display: none !important;
}
.video-slider-nav-wrapper{
    width: 100%;
    position: relative;
	margin-top: 20px;
    display: flex;
    flex-flow: row;
}

#goToPrevSlide, #goToNextSlide{
	flex: 1;
    display: block;
    height: 122px;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
	margin-left: 20px;
	margin-right: 20px;
}
#goToPrevSlide{
    background-image: url(assets/slider-prev.png);
	background-repeat: no-repeat;
    background-position: right center;
}
#goToNextSlide{
    background-image: url(assets/slider-next.png);
	background-repeat: no-repeat;
    background-position: left center;
}
.video-slider-nav-inner{
	margin: 0 auto;
	overflow: hidden;
	flex: 0 0 900px;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover{
border-radius: 0px !important;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li:first-child{
	margin-left: 20px;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li{
	max-width: 260px;
	position: relative;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li a img{
    border: 2px solid #fff;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li.active a img{
    border: 2px solid #ea7800;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li p{
    font-size: 22px;
    margin: 10px 0px 0px 0px;
    color: #fff;
    text-align: center;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li.active p{
    color: #ea7800;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li a:hover {
	text-decoration: none;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li a{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li a.video:before{
    content: "";
    width: 50px;
    height: 43px;
    background: url(assets/play-icon.png) no-repeat center;
    background-size: 50px 43px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -21.5px;
}

.video-slider-nav-wrapper .lSPager{
    margin-top: 0 !important;
}
.page-id-8145 .mc4wp-form-theme-green button,.page-id-8145 .mc4wp-form-theme-green input[type=submit] {
    color: #fff!important;
    background-color: #ea7800 !important;
    border-color: #ea7800;
	margin-top: 20px;
}
.mc4wp-form-theme-green button:hover, .mc4wp-form-theme-green input[type=submit]:hover {
    color: #fff!important;
    background-color: #a55603 !important;
    border-color: #a55603;
}
 .ui.gradient.module-accordion .accordion-title{
    background-image: unset !important;
}
.ui.module-accordion .accordion-title{
    background-color: #bdbdbd !important;
}
.gallery-wrapper-v .themify_image_caption{
    font-size: 11px !important;
    color: #000;
    line-height: 24px;
    font-weight: bold;
}
.gallery-wrapper-v .themify_image_title{
	display: none;
}
.page-id-8359 .themify_builder_sub_row.module_subrow, .page-id-8359 .module.module-text{
    background-color: #fafafa !important;
}
.module.module-menu .ui.nav.vertical{
    width: 300px;
    max-width: 100%;
	background: #000;
}

.mc4wp-form-theme-green input[type=text]:focus, .mc4wp-form-theme-green input[type=email]:focus, .mc4wp-form-theme-green input[type=tel]:focus, .mc4wp-form-theme-green input[type=url]:focus, .mc4wp-form-theme-green input[type=date]:focus, .mc4wp-form-theme-green select:focus, .mc4wp-form-theme-green textarea:focus {
    border-color: #ea7800;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(92,184,92,.15);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(92,184,92,.15);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(92,184,92,.15);
}

/* end */
#body{
    padding: 0 0 0px;
}
.footer-sponsor-area{
	width: 100%;
	background: #000;
	color: #fff;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
	padding-top: 50px;
    padding-bottom: 25px;
    font-family: Arial, Helvetica, sans-serif;
}
.footer-sponsor-inner{
    width: 1570px;
    max-width: 100%;
	margin: 0 auto;
}
.footer-sponsor-area p{
	margin: 0;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footerwrap {
/*    background: #eee url(images/fibre-bg.png); */
    border-top: 0;
    padding: 0;
    position: relative;
    background: #000 url(https://www.michaelhillviolincompetition.co.nz/wp-content/uploads/2018/04/footer-background.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: left top;
    padding-top: 9%;
}
#footerwrap .back-top {
	display: none;
}
#footerwrap .col3-1:nth-child(1){
	width: 26%;
}
#footerwrap .col3-1:nth-child(2) {
	width: 26%;
}
#footerwrap .col3-1:nth-child(3) {
	width: 41.6%;
}
#footer .widgettitle {
	font-size: 25px !important;
}
#footer {
  clear: both;
}
#footer p{
    font-size: 20px;
    line-height: 30px;
}
#footer, #footer p, #footer strong, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer b,
#footer .widgettitle{
    color: #fff;
}
.fmt-subheading{
    font-size: 20px;
    margin: 0;
    text-transform: uppercase;
}
.fmt-heading{
	font-size: 60px !important;
    line-height: 60px !important;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.fmt-heading span{
	color: #ea7800;
}
.footer-bottom-copyright {
    padding: 10px 20px;
    text-align: center;
    background: #323232;
    font-size: 18px;
    line-height: normal;
    color: #818181;
	text-transform: uppercase;
}

.footer-bottom-copyright a{
    color: #888888;
	text-decoration: none;
}
.footer-bottom-copyright a:hover{
	text-decoration: none;
	color: #fff;
}
.footer-widgets .col3-1.first{
	display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}
.column-contact-form strong{
	color: #fff;
}
.column-contact-form .wpcf7 .wpcf7-form label,
#footer .wpcf7 .wpcf7-form label{
	color: #686868;
}
.column-contact-form .wpcf7 .ft-input-fields,
#footer .wpcf7 .ft-input-fields{
	border: 0;
    border-radius: 0;
    background: transparent;
    border-bottom: 3px solid #ea7800;
    width: 100%;
	max-width: calc(100% - 30px) !important;
    color: #fff;
}

#footer .wpcf7 textarea.ft-input-fields{
    height: 120px;
}	
.column-contact-form .wpcf7 textarea.ft-input-fields{
    height: 80px;
}
.column-contact-form .wpcf7 .ft-input-field-submit,
#footer .wpcf7 .ft-input-field-submit{
    background: transparent;
    color: #ea7800;
    float: right;
    margin-right: 30px;
}
.column-contact-form .wpcf7 .ft-input-field-submit{
    background: #ea7800 !important;
    color: #fff;
	margin-top: 20px;
}
#footer .wpcf7 .ft-input-field-submit:hover{
    background: transparent !important;
    color: #ea7800;
}
.column-contact-form .wpcf7 .ft-input-field-submit:hover{
    background: rgba(234, 120, 0, 0.75) !important;
    color: #fff;
}
/* footer nav */
.footer-nav {
  margin: 5px 0 10px;
  padding: 0;
  text-align: center;
}
.footer-nav li {
  padding: 0;
  margin: 0 8px;
  display: inline;
  list-style: none;
}
.footer-nav a {
  text-decoration: none;
  line-height: 100%;
  vertical-align: middle;
  text-transform: uppercase;
}

/* back to top */
.back-top {
  clear: both;
  margin: 30px 0 5px;
}
.back-top a {
  background: #000 url(images/arrow-up.png) no-repeat center center;
  display: block;
  width: 34px;
  height: 34px;
  margin: 15px auto 10px;
  text-indent: -900em;
  
  border-radius: 10em;  
}
.back-top a:hover {
  background-color: #007bb9;
}

/* footer text */
.footer-text {
  clear: left;
  font-size: 85%;
  text-align: center;
}

.flex-direction-nav a {
  position: absolute;
  top: 50%;
  width: 37px;
  height: 38px;
  background: #fff;
  color: #333;
  text-decoration: none;
  text-align: center;
  font: 24px/100% KarbonWeb-Light, Helvetica, Arial, sans-serif;
  padding-top: 9px; /* for center align text */
  box-shadow: 0 1px 1px rgba(0,0,0,.4);
}
a.shortcode.button {
  font: normal 12px/100% KarbonWeb-Regular, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  white-space: nowrap;
  color: #fff;
  background: #997551;
  padding: 10px 20px;
  margin-left: 5px;
  margin-right: 5px;
  border-color: transparent;
  text-shadow: none;
  box-shadow: none;
}
.post-meta {
  margin: 0 0 10px;
  font: normal 85%/120% KarbonWeb-Light, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.post-date {
  margin: 10px 0 5px;
  font: italic 100%/120% KarbonWeb-Semibold;
  display: block;
}
.more-link {
  font: normal 12px/100% KarbonWeb-Regular, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  white-space: nowrap;
}

.wp-caption {
  text-align: left;
  margin-bottom: 15px;
  max-width: 100%;
}
.wp-caption-text {
  font-style: normal;
  font-size: 95%;
  line-height: 120%;
  margin: 6px 0;
}
/* gallery caption */
#body .gallery .gallery-caption {
  font-style: normal;
  line-height: 1%;
  font-size: 1%;
  color: #fafafa;
  text-align: left;
  margin: 5px 0 0;
}
.page-id-12198 #body .gallery .gallery-caption {
    font-style: normal;
    line-height: normal;
    font-size: 15px;
    color: #000000;
    text-align: center;
    font-weight: normal;
    font-family: KarbonWeb-Semibold, Helvetica, Arial, sans-serif !important;
}
.page-id-12198 .gallery .gallery-caption .themify_image_title{
	font-weight: bold;
}
.page-id-12198 .gallery .gallery-caption .themify_image_caption{
	font-weight: normal;
    font-family: KarbonWeb-Regular, Helvetica, Arial, sans-serif !important;
}

/************************************************************************************
  JIN_MODIFY CSS HERE
*************************************************************************************/
/*grey call out - fixed from update bug @ JUL-2016*/
.ui, .ui.nav, .ui.nav ul, .ui.separate > li, .ui.module-tab .tab-nav li, .ui.vertical .tab-nav, .ui.window .bar, .ui.module-tab.panel .tab-nav, .ui.module-accordion .accordion-title, .ui.module-callout {
   background-color: #efefef;
}

/*Hide Photo Caption*/
/*.mfp-title{
display:none;
}*/

.page-id-7468 .mfp-title{
display: block !important;
}

/* Home Button for Ticket Links */
.home_ticket_button span{
 transition: all 0.5s ease;
 display: block; 
 text-align: center; 
 background-color: #76ab3b; 
 width: auto; 
 padding: .5em 0; 
 border-radius: 15px
}

.home_ticket_button strong{
 color: white;
}

.home_ticket_button:hover{
 text-decoration:none;
}

.home_ticket_button span:hover{
 background-color:#5a881d !important;
}
.only-mobile-menu-item {
	display: none;
}
/* button in calendar */
.button_outline, .button_outline_2{
 transition: all 0.5s ease;
 padding: 10px 20px; 
 border: 1px solid #76ab3b;
 border-radius: 20em;
 margin-left: 5px;
 margin-right: 5px; 
 font: normal 14px/100% KarbonWeb-Regular, Helvetical, Arial, sans-serif;
 text-align: center; 
}

.button_outline_2{
 border-radius: 10px !important;
}

.button_outline:hover, .button_outline_2:hover, .vote_button_outline:hover{
 background-color: #f4ffee;
 text-decoration: none !important;
 color: #76ab3b;
}

/* Vote button for live competition */
.vote_button, .vote_button_outline{
 transition: all 0.5s ease;
 text-align: center; 
 background-color: #76ab3b; 
 width: auto; 
 padding: .5em 1em; 
 border-radius: 10px;
 color: #fff;
}

.vote_button_outline{
 background-color: transparent; 
 border: 1px solid #76ab3b;
 display: inline-block;
}

.vote_button:hover{
 text-decoration:none;
 background-color:#8cc474 !important;
}

/* side menu */
#menu-2015-competition, #menu-2013-competition, #menu-past-laureates, #menu-about-us, #menu-2017-competition, #menu-previous, #menu-2019-competition{
border:transparent;
width: 100% !important;
padding-top: 1em !important;
padding-bottom: 1em !important;
}

#menu-2015-competition li, #menu-2013-competition li, #menu-past-laureates li, #menu-about-us li, #menu-2017-competition li, #menu-previous li{
width:100%;
}

#menu-2015-competition li:hover, #menu-2013-competition li:hover, #menu-past-laureates li:hover, #menu-about-us li:hover, #menu-2017-competition li:hover, #menu-previous li:hover{
border-radius: 0;
}

#menu-2015-competition a, #menu-2013-competition a, #menu-past-laureates a, #menu-about-us a, #menu-2017-competition a, #menu-previous a{
font: 100%/150% KarbonWeb-Regular, Helvetica, Arial, sans-serif;
font-size:1.2em;
padding-top:5px;
padding-bottom: 5px;
color: #fff;
}

#menu-2015-competition a:hover, #menu-2013-competition a:hover, #menu-past-laureates a:hover, #menu-about-us a:hover, #menu-2017-competition a:hover, #menu-previous a:hover{
color: #ea7800;
}
.module.module-menu .ui.nav.vertical li{
	border: 0 !important;
}
.module.module-menu .ui.nav.vertical li:hover{
	border: 0 !important;
}
.module.module-menu .ui.nav.vertical li a{
	background: #000 !important;
	border: 0 !important;
}
.module.module-menu .ui.nav.vertical li a:hover{
	background: #000 !important;
	color: #ea7800 !important;
	border: 0 !important;
}
.accordion-content a{
 color:#ea7800 !important; 
}

.logo-vertical-wrapper{
 border-radius: 5px;
}

/* images for accordion */
.accordion-content img{
  border-radius: 5px !important;
}

/* slider */
.italicize{
  font-style:italic !important;
}

.strong{
  font-size: .8em;
}
/* circled image */
.circle-img{
  -moz-border-radius: 50% !important; 
  -webkit-border-radius: 50% !important; 
  border-radius: 50% !important;
}

div#text-2589-0-0-2 img{
  -moz-border-radius: 50% !important; 
  -webkit-border-radius: 50% !important; 
  border-radius: 50% !important;
}

/* H6 heading for homepage*/
#mob-h6{
  display:none;
}

#desktop-h6{
  margin-bottom:1em;
}

/* 2013 prize winners mug-shot border-radius */
#text-2589-0-0-1 img{
  border-radius: 5px !important;
}

.page-id-2846 div.breadcrumb{
  display:none;
}

#main-nav-wrap{
  max-width: 90%;
}

/* link in caption*/
dd a{
color:white;
}

div.mfp-title a{
color:white;
font-weight: bolder;
}

/* footer styling*/
#footerwrap input[type="submit"]{
	font-weight: bold !important;
}

#footerwrap input[type="submit"]:hover{
	background-color: #6999ce !important;
	border-color: #6999ce !important;
	font-weight: bold !important;
}

.footer_img{
	padding:0 2em 0 2em;
}

.mob-footer-text-1, .mob-footer-text-2{
	display:none;
}

.call-out-link:hover{
	text-decoration:none;
	background:#ffb651 !important; 
}

.mobile-button{
	display:none !important;
}

.social-widget{
	position: absolute !important;
}

.mob-sponsors{
	display:none;
}

.desktop-sponsors{
	display:block;
	margin-bottom:40px;
}

h1{
	margin-top: 0 !important;
}

/*plug-in responsive menu button*/

#click-menu{
	z-index:999 !important;
}

#click-menu-label{
	font-weight: bolder;
	float:left;
	margin-right:8px;
}

/* ensure no arrow on main menu */
#main-nav span.sub-arrow{
	display:none;
}

.time-table-modal{
 padding: 0 10px;
}

.time-table-modal span{
 font-family: KarbonWeb-Light !important; 
 color: rgb(94, 94, 94);
}

.time-table-modal .time-modal{
 display: inline-block;
 width: 160px; 
}

.time-table-modal .name-modal{
 font-family: KarbonWeb-Regular !important; 
}

.ticket-button{
	display: inline-block;
	padding: 0 7px;
	background-color: #333;
	color: #8cc474;
	border-radius: 3px;
	font-size: small;
	float:right;
}

.ticket-button:hover{
	cursor:pointer;
}

.ticket-button a:hover{
	text-decoration:none;
}

.seyoun-gallery{
	margin-bottom: 0 !important;
}

/*2017 quarter finalists tab - button style*/
.quarter-finalists-tab a.button_outline{
    margin: 5px 5px;
    display: inline-block !important;
    width: 100px !important;
}

/*modal font style*/
.emodal-content p{
	font-family: KarbonWeb-regular !important;
}

/*mob-menu*/
@media screen and (max-width: 760px){
	.mob-sponsors{
		display: block !important;
		margin-bottom:40px;
	}
	.desktop-sponsors{
		display: none !important;
	}
	.footer-text-1, .footer-text-2{
		display: none;
	}
	.mob-footer-text-1, .mob-footer-text-2{
		display: block;
	}
.sponsor-logo-desktop{
	display: none;
}
.sponsor-logo-mobile{
	display: block;
}
.v-sponsor_logos .simgitem:nth-child(1){
    flex: 0 1 50.9689%;
}
.v-sponsor_logos .simgitem:nth-child(2){
    flex: 0 1 49.0311%;
}
.v-sponsor_logos .simgitem:nth-child(3){
    flex: 0 1 36.3288%;
}
.v-sponsor_logos .simgitem:nth-child(4){
    flex: 0 1 63.6712%;
}
.v-sponsor_logos .simgitem:nth-child(5){
    flex: 0 1 53.7473%;
}
.v-sponsor_logos .simgitem:nth-child(6){
    flex: 0 1 46.2527%;
}
.v-sponsor_logos .simgitem:nth-child(7){
    flex: 0 1 50%;
}
}

/*mobile optimization*/
@media screen and (max-width: 600px){
	/*mob-menu*/
	.module-menu{
		display: none;
	}
	#image-6033-1-1-1{
		padding-top: 0;
	}
	#text-2370-2-1-1{
		padding-left: 0 !important;
	}
}

@media only screen and (max-width: 844px) {
	#click-menu {
  		display: block !important;
	}
	#main-nav {
		display: none !important;
	}
}

@media only screen and (max-width: 860px) {
.only-mobile-menu-item {
	display: block;
}
.menu-top-header-menu-container{
	display: none;
}
}
@media screen and (max-width: 680px){
.custom-layout-column-size .row_inner .tb-column{
	width: 100% !important;
}
}
/* button style in accordion on mobile */
@media screen and (max-width: 460px){
	#page-6165 .button_outline{
		display: block;
		width: 80%;
		text-align: center;
	}
	#page-6165 .button{
		width: 80%;
		text-align: center; 
	}
}

/*previous - column style*/
.previous-column{
	margin-bottom:20px;
}


@media screen and (min-width: 860px) {

	/* ensure #main-nav is visible on desktop version */
	#main-nav {
		display: none !important;
	}

}
@media screen and (min-width: 1100px){
#text-9096-1-0-3 p{
    font-size: 20px;
    line-height: 28px;
}
}
/* media css by sv */
@media screen and (max-width: 1600px){
.pagewidth, .full_width .themify_builder_row .row_inner,.footer-sponsor-inner {
    max-width: 94%;
}
}
@media only screen and (min-width: 1300px) and (max-width: 1600px) {
#footerwrap{
    padding-top: 100px;
    background-position: left top;
}
.fmt-heading {
    font-size: 42px !important;
    line-height: 42px !important;
}
}
@media screen and (max-width: 1499px){
.video-slider-nav-inner {
    flex: 0 0 680px;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li {
    max-width: 187px;
    position: relative;
}
}
@media screen and (max-width: 1199px){
.home-section-heading-text p{
    font-size: 30px !important;
    line-height: 40px !important;
}
.home-post-wrapper .post-title {
    font-size: 18px !important;
    line-height: 24px !important;
}
.v-sponsor_logos a {
    margin-bottom: 25px;
}
.video-slider-nav-inner {
    flex: 0 0 553px;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li {
    max-width: 145px;
    position: relative;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1299px) {
#footerwrap .col3-1:nth-child(1){
	width: 26%;
}
#footerwrap .col3-1:nth-child(2),
#footerwrap .col3-1:nth-child(3) {
	width: 33.8%;
}
#footer .widgettitle {
	font-size: 20px !important;
}
#footer p{
    font-size: 18px;
    line-height: 25px;
}
.fmt-heading {
    font-size: 40px !important;
    line-height: 40px !important;
}
}
@media screen and (min-width: 1024px){
.v-sponsor_logos{

}
}

@media screen and (max-width: 1023px){
.home-section-heading-text p {
    font-size: 20px !important;
    line-height: 30px !important;
}
.home-post-wrapper .post-title {
    font-size: 15px !important;
    line-height: 20px !important;
    letter-spacing: 0;
}
.home-tr-sq-button a.builder_button {
    line-height: 17px !important;
    padding-left: 20px;
    padding-right: 20px;
}
.home-tr-sq-button a.builder_button span{
font-size: 15px !important;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item {
    padding-left: 15px;
    padding-right: 15px;
    flex: 1 0 33%;
    margin-bottom: 20px;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item:first-child {
    padding-left: 15px;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item:last-child {
    padding-right: 15px;
}
.video-slider-nav-inner {
    flex: 0 0 478px;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li {
    max-width: 134px;
    margin-right: 20px !important;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li p {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}
#goToPrevSlide, #goToNextSlide {
    height: 73px;
    background-size: 38px 73px;
}
#footerwrap .col3-1:nth-child(1),
#footerwrap .col3-1:nth-child(2),
#footerwrap .col3-1:nth-child(3) {
	width: 100% !important;
	margin-left: 0 !important;
}
#footerwrap {
	background: #000 !important;
	padding-top: 50px;
}

}
@media only screen and (min-width: 860px) and (max-width: 992px){
#main-nav li a {
    font-size: 13px !important;
    letter-spacing: 1px;
}
}
@media screen and (max-width: 860px){
#wprmenu_bar {
    z-index: 99998;
}
#mg-wprm-wrap {
    z-index: 9999999;
}
.top-header-menu-cs {
    width: calc(100% - 60px);
    position: fixed;
    top: 0;
    z-index: 99999;
}

.video-slider-nav-inner {
    flex: 0 0 344px;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li {
    max-width: 95px;
    margin-right: 10px !important;
    margin-left: 10px !important;
}
#goToPrevSlide, #goToNextSlide {
    margin-left: 10px;
    margin-right: 10px;
}
#goToPrevSlide, #goToNextSlide {
    height: 50px;
    background-size: 26px 50px;
}
.page-id-9096 #headerwrap {
    position: relative;
}
.page-id-9096 #header {
    position: fixed;
}
.page-id-9096 #header, #header{
	display: none;
}
.subscriber-sec-col .sub_column.module_column{
	width: 100% !important;
	margin: 0 !important;
	padding-left: 15px;
}
.subscriber-sec-col .module-divider{
    margin-top: 5px !important;
    margin-bottom: 0px !important;
}
/* top menu merge css */
#wprmenu_menu_ul #menu-top-header-menu {
	margin: 0;
}

#wprmenu_menu_ul #menu-top-header-menu ul.sub-menu{
	display: block;
    padding: 0 10px;
    margin: 0;
}
#wprmenu_menu_ul #menu-top-header-menu {}
/* merge css end */
	
}

@media screen and (max-width: 640px){
#sb_instagram #sbi_images .sbi_item:first-child {
    padding-left: 20px !important;
}
#sb_instagram #sbi_images .sbi_item:last-child {
    padding-right: 20px !important;
}
#sb_instagram #sbi_images .sbi_item {
    margin-bottom: 40px !important;
}
}
@media screen and (max-width: 600px){
#goToPrevSlide, #goToNextSlide {
    margin-left: 10px;
    margin-right: 10px;
}
.video-slider-nav-inner {
    flex: 0 0 256px;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li:first-child {
    margin-left: 0;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li {
    max-width: 108px;
    width: 108px !important;
    margin-right: 10px !important;
}
#footer .wpcf7 .submit-btn-p{
	text-align:center;
}
#footer .wpcf7 .ft-input-field-submit {
    float: none;
    margin-right: 0px;
}
.v-sponsor_logos a {
    margin-bottom: 25px;
    flex: 0 0 33%;
}
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item {
    flex: 1 0 40%;
}
}
@media screen and (max-width: 480px){
.v-sponsor_logos a {
    margin-bottom: 25px;
    flex: 0 0 50%;
}
.home-tr-sq-button a.builder_button {
    margin-bottom: 10px;
}
.video-slider-nav-inner {
    flex: 0 0 171px;
}
.violin-video-slider-inner .lSSlideOuter .lSPager.lSGallery li {
    max-width: 150px;
    width: 150px !important;
    margin-right: 10px !important;
}
#goToPrevSlide, #goToNextSlide {
    height: 40px;
    background-size: 20px 40px;
}
}
@media screen and (max-width: 450px){
.top-header-menu-cs .top-float-left {
    float: left;
}
.top-header-menu-cs .top-float-left .widget ul li a {
    padding: 0px 6px 0px 6px !important;
    font-size: 13px;
}
#google_language_translator select.goog-te-combo {
    width: 136px !important;
    font-size: 11px;
}

}
@media screen and (max-width: 400px){
.home-page-form-wrapper .mc-violin-wrapper .mc-violin-field-item {
    flex: 1 0 70%;
}
}
@media screen and (max-width: 375px){
.top-header-menu-cs .top-float-left .widget ul li a {
    font-size: 12px;
}
#google_language_translator select.goog-te-combo {
    width: 130px !important;
    font-size: 10px;
}

}
@media screen and (max-width: 350px){

#goToPrevSlide, #goToNextSlide {
    height: 40px;
    background-size: 20px 40px;
}
}